.location-cont {
    width: 100%;
    height: 35px;
    text-align: left;
    padding-left: 10px;
    color: #888;
    line-height: 35px;
    overflow: auto;
    cursor: pointer;
}
.location-cont h1 {
    margin: 0;

}
.weather-location-cont {
    width: calc(100% - 20px);
    margin: 0 10px;
    min-width: 350px;
    box-sizing: border-box;
    padding: 25px;
    font-family: 'Roboto', sans-serif;
    box-shadow: 10px 10px 40px -12px rgba(0,0,0,0.75);
}
